CVE-2018-4456

A memory corruption issue was addressed with improved input validation. This issue affected versions prior to macOS High Sierra 10.13.6, macOS Mojave 10.14.
Source: NIST
CVE-2018-4456

Leave a Reply

Your email address will not be published.